UBUNTU 18.10 如何支持Canon IP1180打印机?

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
bageda
帖子: 15
注册时间: 2011-01-11 14:59
送出感谢: 2 次
接收感谢: 0

UBUNTU 18.10 如何支持Canon IP1180打印机?

#1

帖子 bageda » 2019-03-17 9:45

按系统自带数据库的驱动,只要是canon IP系列的驱动全用过了,只有IP110 Ver5.3最接近。
怎么个接近法?就是用这个驱动,发送清洗打印头命令给打印机,打印机还算装模作样动了一会。
但是打印,表面上看很正常,什么发送...完成...,但实际上一个字符都不肯打印出来。

网上的教程一个个对过来,都是那些老版本的,18.10按那些攻略操作的话,因为有个公用秘钥的问题,源无法增加。

菜鸟一枚,平时家里也就上网而已,不需要更多的东西,UBUNTU足够我用了,主要就差这个打印机的驱动。

求救。
onlylove
论坛版主
帖子: 4555
注册时间: 2007-01-14 16:23
送出感谢: 0
接收感谢: 110 次

Re: UBUNTU 18.10 如何支持Canon IP1180打印机?

#2

帖子 onlylove » 2019-03-17 11:42

去隔壁arch那找了这么个东西,你看下能不能用

https://aur.archlinux.org/packages/cnij ... p1800-bin/
回复

回到 “常用硬件支持”